Subject: hmmm

From: Mike <[email-masked]>
Date: Fri, 16 Jan 1998 17:01:51 -0500 (EST)

Ok, now its starting to get interesting.  How can I make it show the
customized headers to the recipient?  This is what I have done:

The first thing that I did was play with the custom headers.  Then I turned on
the full headers option (CTRL+R) and there they were.  However, when I went
back in, I saw that there were also default headers.  I tried changing it to
let me adjust the "From" header, and it told me I couldnt do that.  Then I put
in the regular headers and the custom ones from below.  Yeah.  Well, once I
had saved those changes I went again to compose another letter.  However, only
the regular headers were there.  This wasnt cool.  What was going on?  So I
changed the custom ones back to their own respective custom area in the
settings, and did a full header command again, and filled them in and sent it.
Aggh!  This time, it sent fine, and I mailed it to myself.  Aw, this is just
great.  It doesnt show the custom headers unless I have the full header
command on!  Is there anyway to force Pine to show those headers that I want
it to see?  Say I want my friends to see my website.  I want a header to say:

Website:  http://www.foo.com/

It only shows up in full header display.  Aw pooh, I was hoping to sneak that
one in.  It's getting interesting, although it's kinda a tease.  Boo.  Can
anyone help?  Thanks in advance.

______________________________________________________________
 [email-masked] * Mike Cross *  Minister of Propaganda
 "If you can't convince them, confuse them." -Harry S Truman
  Mundus vult decipi, ergo decepiatur. Frontis nulla fides.
--------------------------------------------------------------